<?xml version="1.0" encoding="UTF-8"?>
<SystemConfig Machine="513">
<WarnRegisterConfigInfo>
<Register1>
<bit0>AL.053</bit0>
<bit1>AL.051</bit1>
<bit2>AL.052</bit2>
<bit3>AL.432</bit3>
<bit4>AL.120</bit4>
<bit5>AL.071</bit5>
<bit6>AL.421</bit6>
<bit7>AL.102</bit7>
<bit8>AL.621</bit8>
<bit9>AL.060</bit9>
<bit10>AL.110</bit10>
<bit11>AL.105</bit11>
<bit12>AL.106</bit12>
<bit13>AL.501</bit13>
<bit14>Keep</bit14>
<bit15>Keep</bit15>
</Register1>
<Register2>
<bit0>AL.500</bit0>
<bit1>AL.610</bit1>
<bit2>AL.640</bit2>
<bit3>AL.646</bit3>
<bit4>AL.652</bit4>
<bit5>Keep</bit5>
<bit6>AL.643</bit6>
<bit7>AL.644</bit7>
<bit8>AL.645</bit8>
<bit9>AL.647</bit9>
<bit10>AL.620</bit10>
<bit11>AL.648</bit11>
<bit12>AL.649</bit12>
<bit13>AL.641</bit13>
<bit14>AL.650</bit14>
<bit15>AL.651</bit15>
</Register2>
<Register3>
<bit0>AL.065</bit0>
<bit1>AL.066</bit1>
<bit2>AL.400</bit2>
<bit3>AL.054</bit3>
<bit4>AL.440</bit4>
<bit5>AL.402</bit5>
<bit6>AL.401</bit6>
<bit7>AL.999</bit7>
<bit8>AL.063</bit8>
<bit9>AL.600</bit9>
<bit10>AL.412</bit10>
<bit11>AL.420</bit11>
<bit12>AL.505</bit12>
<bit13>AL.430</bit13>
<bit14>AL.431</bit14>
<bit15>Keep</bit15>
</Register3>
<Register4>
<bit0>AL.410</bit0>
<bit1>Keep</bit1>
<bit2>Keep</bit2>
<bit3>Keep</bit3>
<bit4>Keep</bit4>
<bit5>Keep</bit5>
<bit6>Keep</bit6>
<bit7>Keep</bit7>
<bit8>Keep</bit8>
<bit9>Keep</bit9>
<bit10>Keep</bit10>
<bit11>Keep</bit11>
<bit12>Keep</bit12>
<bit13>Keep</bit13>
<bit14>Keep</bit14>
<bit15>Keep</bit15>
</Register4>
<Register5>
 <bit0>AL.440</bit0>
<bit1>AL.510</bit1>
<bit2>AL.551</bit2>
<bit3>AL.100</bit3>
<bit4>Keep</bit4>
<bit5>Keep</bit5>
<bit6>Keep</bit6>
<bit7>Keep</bit7>
<bit8>Keep</bit8>
<bit9>Keep</bit9>
<bit10>Keep</bit10>
<bit11>Keep</bit11>
<bit12>Keep</bit12>
<bit13>Keep</bit13>
<bit14>Keep</bit14>
<bit15>Keep</bit15>
</Register5>
<Register6>
 <bit0>Keep</bit0>
<bit1>Keep</bit1>
<bit2>AL.001</bit2>
<bit3>Keep</bit3>
<bit4>Keep</bit4>
<bit5>Keep</bit5>
<bit6>Keep</bit6>
<bit7>Keep</bit7>
<bit8>AL.941</bit8>
<bit9>Keep</bit9>
<bit10>Keep</bit10>
<bit11>Keep</bit11>
<bit12>Keep</bit12>
<bit13>Keep</bit13>
<bit14>Keep</bit14>
<bit15>Keep</bit15>
</Register6>
<Register7>
<bit0>AL.440</bit0>
<bit1>AL.510</bit1>
<bit2>AL.551</bit2>
<bit3>AL.100</bit3>
<bit4>Keep</bit4>
<bit5>Keep</bit5>
<bit6>Keep</bit6>
<bit7>Keep</bit7>
<bit8>Keep</bit8>
<bit9>Keep</bit9>
<bit10>Keep</bit10>
<bit11>Keep</bit11>
<bit12>Keep</bit12>
<bit13>Keep</bit13>
<bit14>Keep</bit14>
<bit15>Keep</bit15>
</Register7>
</WarnRegisterConfigInfo>
</SystemConfig>